Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://backend.branch.flowengineering.com/project/{projectId} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>' \ --data ' { "ai_model": "<string>", "name": "<string>" } '
import requests url = "https://backend.branch.flowengineering.com/project/{projectId}" payload = { "ai_model": "<string>", "name": "<string>" } headers = { "customer": "<customer>", "X-API-Key": "<api-key>", "Content-Type": "application/json" } response = requests.patch(url, json=payload, headers=headers) print(response.text)
const options = { method: 'PATCH', headers: { customer: '<customer>', 'X-API-Key': '<api-key>', 'Content-Type': 'application/json' }, body: JSON.stringify({ai_model: '<string>', name: '<string>'}) }; fetch('https://backend.branch.flowengineering.com/project/{projectId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ai_model": "<string>", "created_at": "<string>", "id": "<string>", "name": "<string>", "slug": "<string>" }
Workspace identifier
Default AI model identifier for this project
New display name for the project